<div class="card">
    <div class="card-header">
        <h4><b>Query</b></h4>
    </div>
    <div class="card-body">
        <div #queryHeatmap id="queryHeatmap"></div>
        <div #queryLinePlot id="queryLineplot"></div>
    </div>
</div>